Subject: Ticket Assigned - need esc pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 11:10:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc pod Aya Popiera                    Hello           12:24 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:24 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Hello Aya Popiera , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:24 PM, 02nd Oct                     Aya Popiera                    1           12:25 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:25 PM, 02nd Oct                     Aya Popiera                    9588437029           12:25 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Thanks, your order is Delivered    If you haven't received your order yet or have only received a part of it, please reply 2 for assistance.   You can also easily track your order from My Account > Order History.            12:25 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 PM, 02nd Oct                     Aya Popiera                    2           12:25 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:25 PM, 02nd Oct                     Aya Popiera                    1           12:25 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:25 PM, 02nd Oct                     Aya Popiera                    [email-masked]           12:25 PM, 02nd Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:25 PM, 02nd Oct                   Sohaib                   Hi Aya ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:26 PM, 02nd Oct                     Aya Popiera                    I didn't received my items but  I received a message that it was already delivered           12:27 PM, 02nd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:28 PM, 02nd Oct                     Aya Popiera                    Thank you.           12:28 PM, 02nd Oct                   Sohaib                   We can see that our courier team has contact you on : +971501789657  and deliver your order on 10/2/22 8:34 AM Would you please confirm that           12:29 PM, 02nd Oct                     Aya Popiera                    No I didn't received any call from the delivery today           12:30 PM, 02nd Oct                     Aya Popiera                             12:31 PM, 02nd Oct                     Aya Popiera                    I would like to ask who received my items.           12:31 PM, 02nd Oct                   Sohaib                   We are really sorry for that however we are going now to escalate this issue to our team to check and investigate further we will inform you via registered email very soon           12:34 PM, 02nd Oct                     Aya Popiera                    Can I have the number of the delivery man?           12:34 PM, 02nd Oct                   Sohaib                   Kindly note that we are investigating the same with our courier team in the meantime and we will inform you as soon as we get any update from them please allow us some time           12:35 PM, 02nd Oct                   Sohaib                   Is there anything else I can help you with?           12:38 PM, 02nd Oct                     Aya Popiera                    That would be all. Thank you.           12:38 PM, 02nd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948596